﻿.btn1{
	display:block;
	margin-left:120px;
	background-color:#0042ab;
	height: 47px;
	width: 200px;
	border:0px;
	line-height:47px;
	text-align:center;
	font-size:18px;
	color:#FFFFFF;
	border-radius:25px;
	}
	.news1 {
	width:auto;
	clear:both;
	margin-top:50px;
}
.news1 .title {
	font-weight:bold;
	text-align:center;
	padding-bottom:50px;
	background-image: url(../images/index_17.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom:20px;
	margin-bottom:40px;
}
.news1 .body {
	width:auto;
	padding-bottom:120px;
	overflow:hidden;
}
.news1 .body li {
	float:left;
	width:32%;
	padding-right:1.333%;
	margin-bottom:30px;
}
.news1 .body li img{
width:100%;

}
.news1 .body li::nth-child(3) {
padding-right:0%;
}
.news1 .body li span {
	font-size:21px;
	color:#333333;
	line-height:25px;
	display:block;
	padding-top:10px;
	padding-bottom:10px;
	height:70px;
}
.news1 .body li u {
	text-decoration: none;
	font-size:16px;
	color:#999999;
}
.xiang .title{ text-align:center; font-size:24px; line-height:40px; padding-top:60px; font-weight:bold}
.xiang .time{ text-align:center; font-size:16px; line-height:40px; padding-bottom:40px; color:#999999;}
.xiang .ccc{ font-size:16px; line-height:30px; color:#666666}
.xiang a{ color:#666666}
.xiang p{
	
}




.fl{float:left;}
.fr{float:right;}

/*登录*/
.login-contian{width:1100px;margin:20px auto 0px auto;background:#fff;height:auto;overflow:hidden;}
.login-banner{width:1100px;height:240px;}

.login-wrapper{width:375px;margin:0 auto;padding:50px 0px 80px 0px;}

.login-line{height:auto;overflow:hidden;margin-bottom:30px;}
.login-line dt{height:auto;overflow:hidden;float:left;width:90px;}
.login-line dt font,.login-line dt span{display:block;float:right;}
.login-line dt font{color:#ff6000;line-height:38px;}
.login-line dt span{font-size:16px;line-height:36px;padding:0px 10px 0px 5px;}
.login-line dd{float:left;width:253px;height:38px;line-height:38px;border:1px solid #e1e1e1;padding:0px 10px;}
.login-line dd input{width:229px;height:36px;line-height:36px;border:none;}
.login-line dd.phone-input{background:url(../images/iphoneBtn.png) no-repeat 249px center;}
.login-line dd.mail-input{background:url(../images/mailBtn.png) no-repeat 249px center;}
.login-line dd.add-input{background:url(../images/addBtn.png) no-repeat 249px center;}
.login-line dd.key-input{background:url(../images/keyBtn.png) no-repeat 249px center;}

.enterA a{display:block;width:167px;height:42px;line-height:40px;border-bottom:4px solid #de5500;background-repeat:no-repeat;background-position:78px center;background-color:#ff6000;color:#fff;font-size:20px;padding-left:108px;margin-left:90px;}
.enterA a:hover{background-color:#e05600;border-bottom:4px solid #c74c00;}

a.loginBtn{background-image:url(../images/mouseBtn.png);}


.login-bottom{width:1100px;margin:0 auto;text-align:center;padding:30px 0px;color:#666666;}

/*注册*/
.reg-wrapper{width:940px;margin:0 auto;height:auto;overflow:hidden;padding:50px 0px 80px 0px;}
.reg-left{margin-top:24px;}
.reg-line{width:1px;height:310px;background-color:#e5e5e5;margin:0px 64px 0px 100px;}
.reg-right{margin-top:18px;}

dt.reg-tex{width:170px;}

a.regBtn{background-image:url(../images/regBtn.png);margin-left:110px;}

.existing,.reg-loginBtn{display:block;}
.existing{font-size:14px;color:#4c4c4c;padding-bottom:5px;}
.reg-loginBtn{width:180px;height:46px;line-height:44px;background-color:#0042ab;background-image:url(../images/reg_loginBtn.jpg);background-repeat:no-repeat;background-position:right center;color:#fff;font-size:20px;padding-left:60px;}
.reg-loginBtn:hover{background-color:#1664d3;background-image:url(../images/reg_loginBtnhover.jpg);color:#fff;}